/**home**/
.home-boxes {
  box-shadow: 0px 28px 126px 46px rgba(0, 0, 0, 0.36);
}
.header-pattern001 h3 {
  position: relative;
}
.header-pattern001 h3:before {
  content: "";
  background-image: url("/images/0_mrt/pattern/pattern-001.png");
  background-repeat: no-repeat;
  background-size: contain;
  width: 150px;
  height: 33px;
  position: absolute;
  left: -155px;
  /* margin-right:auto; */
  top: 10px;
}
.header-pattern002 h3 {
  position: relative;
}
.header-pattern002 h3:before {
  content: "";
  background-image: url("/images/0_mrt/pattern/pattern-002.png");
  background-repeat: no-repeat;
  background-size: contain;
  width: 150px;
  height: 33px;
  position: absolute;
  right: -155px;
  margin-right: auto;
  top: 10px;
}
.header-pattern003 h3 {
  position: relative;
}
.header-pattern003 h3:before {
  content: "";
  background-color: #ed2a51;
  width: 140px;
  height: 14px;
  position: absolute;
  margin-left: auto;
  left: -165px;
  top: 18px;
}
.header-pattern003 h3:after {
  content: "";
  background-color: #ed2a51;
  width: 140px;
  height: 14px;
  position: absolute;
  margin-right: auto;
  right: -165px;
  top: 18px;
}
@media (max-width: 767px) {
  .header-pattern001 h3:before {
    content: "";
    width: 80px;
    height: 17px;
    left: -85px;
    top: 5px;
  }
  .header-pattern002 h3:before {
    content: "";
    width: 80px;
    height: 17px;
    left: -85px;
    top: 5px;
  }
  .header-pattern003 h3:before{
    width: 100px;
  	height: 14px;
  	left: -120px;
  	top: 18px;
    top:8px;
  }
  .header-pattern003 h3:after {
    width: 100px;
  	height: 14px;
  	right: -120px;
    top: 8px;
  }
}

.home-services .sppb-addon.sppb-addon-feature {
  position: relative;
}

.home-services span.sppb-img-container {
  position: absolute;
  top: -50px;
  left: 0;
  right: 0;
}
.home-services span.sppb-img-container img {
  max-width: 120px;

}

.home-services .sppb-media-content {
  padding: 80px 15px 25px 15px;
}

.home-services .sppb-addon-feature:hover img{
  margin-top:-8px;
    transition:all 0.5s;
}
.home-services .sppb-addon-feature:hover {
  background-color:#e3284b;
}
@media (max-width: 767px) {
  .home-services span.sppb-img-container {
    position: absolute;
    top: -20px;
    left: 0;
    right: 0;
  }
  .home-services span.sppb-img-container img {
    max-width: 60px;
  }
  .home-services .sppb-media-content {
    padding: 40px 0px 25px 0px;
  }
}

.home-product .sppb-addon.sppb-addon-feature {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}
.home-product img {
  display: block;
  width: 100%;
}
.home-product .sppb-media-content a{
  background-color: #fff;
  padding: 20px;
  position: absolute;
  left:0;
  right:0;
  width: 100%;
  bottom: -1px;
  border-radius: 10px;
  color:#000!important;
}

.home-product .sppb-addon.sppb-addon-feature:hover .sppb-media-content {
   background-color: #e3284b;
  
}
.home-product .sppb-addon.sppb-addon-feature:hover a {
  color:#e3284b!important;
}
.contact-icons .sppb-icon .sppb-icon-container {
  border: 1px solid #fff;
  width: 30px;
  height: 30px;
  border-radius: 50%;
}
.contact-icons p{
  margin-bottom:0;
}




/************ pattern***************/
@media (min-width: 1200px) {
  .pattern-001 {
    position: relative;
  }
  .pattern-001:before {
    content: "";
    background-image: url("/images/0_rise/pattern/pattern-001.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 88px;
    height: 500px;
    position: absolute;
    right: 30px;
    top: 0;
  }
  .pattern-002 {
    position: relative;
  }
  .pattern-002:before {
    content: "";
    background-image: url("/images/0_rise/pattern/pattern-002.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 240px;
    height: 350px;
    position: absolute;
    left: 0px;
    top: -195px;
  }
  .pattern-003 {
    position: relative;
  }
  .pattern-003:before {
    content: "";
    background-image: url("/images/0_rise/pattern/pattern-003.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 500px;
    height: 102px;
    position: absolute;
    right: -30px;
    top: 0;
  }
}

.sp-slider .sp-item .sp-background {
  background-position: left;
}
.dot-controller-dot.sp-slider .sp-dots ul li,
.dot-controller-dot.sp-slider .sp-dots ul li.active {
  border-color: #fff;
}
.dot-controller-dot.sp-slider .sp-dots ul li::after {
  background: #fff;
}
@media (max-width: 1024px) {
  .sppb-carousel-extended-item:nth-child(odd) {
    margin-right: 0px !important;
  }
}
@media (max-width: 991px) {
  .sppb-carousel-extended-item {
    margin: 0px !important;
  }
}
@media (min-width: 1024px) {
  .client-story .sppb-testimonial-carousel-message {
    min-height: 900px;
  }
}

.bg-001 {
  background-size: 100% 100% !important;
}
.bg-003:before {
  content: "";
  background-image: url("/images/0_oaktree/pattern/bg-service.svg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
  width: 100%;
  height: 245px;
  position: absolute;
  bottom: -35px;
}
@media (max-width: 767px) {
  .bg-003:before {
    height: 180px;
    bottom: -35px;
  }
}
@media (min-width: 768px) {
  .bg-green:after {
    content: "";
    background-image: url("/images/0_oaktree/pattern/bg-team.svg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 465px;
    position: absolute;
    bottom: -70px;
    left: 0;
    right: 0;
    z-index: 0;
  }
  .bg-002:after {
    content: "";
    background-image: url("/images/0_oaktree/pattern/bg-approach.svg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 465px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    z-index: 0;
  }
}

.cls-services-page #sp-page-builder {
  position: relative;
  counter-reset: my-counter;
}
#sec-service001 h3 {
  position: relative;
}
#sec-service001 h3:before {
  content: "01";
  font-size: 150px;
  font-weight: 700;
  color: #acacac;
  position: absolute;
  top: -125px;
  z-index: 9;
  left: -5px;
  opacity: 0.1;
}
#commercial-moving-services h3 {
  position: relative;
}
#commercial-moving-services h3:before {
  content: "02";
  font-size: 150px;
  font-weight: 700;
  color: #acacac;
  position: absolute;
  top: -125px;
  z-index: 9;
  left: -5px;
  opacity: 0.1;
}
#disposal-services h3 {
  position: relative;
}
#disposal-services h3:before {
  content: "03";
  font-size: 150px;
  font-weight: 700;
  color: #acacac;
  position: absolute;
  top: -125px;
  z-index: 9;
  left: -5px;
  opacity: 0.1;
}
#piano-moving-services h3 {
  position: relative;
}
#piano-moving-services h3:before {
  content: "04";
  font-size: 150px;
  font-weight: 700;
  color: #acacac;
  position: absolute;
  top: -125px;
  z-index: 9;
  left: -5px;
  opacity: 0.1;
}
#short-long-terms-storage-services h3 {
  position: relative;
}
#short-long-terms-storage-services h3:before {
  content: "05";
  font-size: 150px;
  font-weight: 700;
  color: #acacac;
  position: absolute;
  top: -125px;
  z-index: 9;
  left: -5px;
  opacity: 0.1;
}
#international-relocation h3 {
  position: relative;
}
#international-relocation h3:before {
  content: "06";
  font-size: 150px;
  font-weight: 700;
  color: #acacac;
  position: absolute;
  top: -125px;
  z-index: 9;
  left: -5px;
  opacity: 0.1;
}
#free-quotation-services h3 {
  position: relative;
}
#free-quotation-services h3:before {
  content: "07";
  font-size: 150px;
  font-weight: 700;
  color: #acacac;
  position: absolute;
  top: -125px;
  z-index: 9;
  left: -5px;
  opacity: 0.1;
}

@media (max-width: 767px) {
  #house-moving-services h3:before {
    font-size: 70px;
    position: absolute;
    top: -30px;
    left: 0px;
  }
  #commercial-moving-services h3:before {
    font-size: 70px;
    position: absolute;
    top: -30px;
    left: 0px;
  }
  #disposal-services h3:before {
    font-size: 70px;
    position: absolute;
    top: -30px;
    left: 0px;
  }
  #piano-moving-services h3:before {
    font-size: 70px;
    position: absolute;
    top: -30px;
    left: 0px;
  }
  #short-long-terms-storage-services h3:before {
    font-size: 70px;
    position: absolute;
    top: -30px;
    left: 0px;
  }
  #international-relocation h3:before {
    font-size: 70px;
    position: absolute;
    top: -30px;
    left: 0px;
  }
  #free-quotation-services h3:before {
    font-size: 70px;
    position: absolute;
    top: -30px;
    left: 0px;
  }
}

.whyus-wrapper {
  position: relative;
}
.whyus-wrapper .whyus-icon {
  position: absolute;
  bottom: 40px;
  right: 20px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .whyus-wrapper .whyus-icon {
    position: absolute;
    bottom: 55px;
    right: 10px;
  }
  .whyus-wrapper .whyus-icon img {
    width: 45px;
    height: 45px;
  }
}

.whyus-wrapper {
  box-shadow: 4px 3px 30px 0px rgba(3, 13, 40, 0.4);
  border-radius: 10px !important;
  overflow: hidden;
}
#sec-services:before {
  content: "";
  background-image: url("/images/0_oaktree/pattern/bg-service.svg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
  width: 100%;
  height: 245px;
  position: absolute;
  bottom: -35px;
}
.service-inner-wrapper {
  box-shadow: 4px 3px 30px 0px rgba(3, 13, 40, 0.4);
  /* overflow:hidden; */
}
.service-inner-wrapper .sppb-addon-content:hover .sppb-media-content {
  background-color: rgb(137 154 92);
}
.service-inner-wrapper .sppb-media-content {
  position: absolute;
  bottom: 0;
  background-color: rgb(13 115 115 / 70%);
  transition: all 0.3s;
  width: 100%;
  color: #fff;
}
.service-wrapper img {
  width: 100%;
}
.service-wrapper h5 {
  padding: 15px 0 !important;
}
.service-wrapper
  .sppb-carousel-extended-item.active:hover
  .sppb-carousel-extended-heading {
  background-color: #899a5c !important;
}
/************testimonial*********/
.sppb-testimonial-carousel-testi_layout3
  .sppb-testimonial-carousel-item-content::before {
  display: none;
}

/********team***********/
.team-wrapper .sppb-addon-single-image-container {
  display: block;
}
.team-wrapper img {
  width: 100% !important;
}
.team-wrapper {
  border-radius: 10px;
  /* background-color:#a62b47; */
  background-image: linear-gradient(180deg, #1e236a 70%, #982e4e);
  overflow: hidden;
}
.team-inner-wrapper {
}

.animated-heading-before-part {
  margin-right: 0px;
  display: block;
  width: 100%;
  text-align: center;
}
.animated-heading-after-part {
  display: block;
  width: 100%;
  text-align: center;
}
